Sector Name: Money Services - Bug #1172

Admin end-->Form-A-->make decent design for marked area fields.

02/21/2022 12:09 PM - arti saraswat

Status: Closed Start date: 02/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin end-->Form-A-->make decent design for marked area fields.

See attached screenshot:
clipboard-202202211206-jvima.png
clipboard-202202211208-9im9b.png

History

#1 - 02/21/2022 06:37 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 12:13 PM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu Singh to sunil gupta

This issue has been verified.
and it has been found that the issue is not fixed.

#3 - 04/26/2022 05:00 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 04/26/2022 05:30 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
